/*------------------*/

.tblock_payment {
	background: url(../images/payment_img.png) 5% 0 no-repeat;
    min-height: 276px;
    margin: 35px 0 0;
    padding: 6% 0 0 42%;
}

.tblock_payment ol {
	counter-reset: point;
    margin: 23px 0;
	list-style-type: none;
}

.tblock_payment ol li {
	position: relative;
    margin: 0 0 49px;
    padding-left: 52px;
}

.tblock_payment ol li:before {
	content: counter(point);
    counter-increment: point;
    background: #12a4e0;
    font: 24px/36px Segoe_ui_regular;
    color: #ffffff;
    text-align: center;
    display: block;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: -2px;
}

.tblock_button{
	text-align: center;
	margin: 0 0 30px 0;
}

.b-promocontact {
    background: #eeeeee;
    display: table; 
    position: relative;
    width: 100%;
    border-radius: 2px;
    padding: 0 50px 0 0;
    margin-bottom: 40px;
    box-sizing: border-box;
}
.b-promocontact .promocontact__telephon:nth-child(1):after {
    left: 100%;
    top: 9%;
    content: " ";
    height: 103px;
    width: 2px;
    z-index: 1;
    position: absolute;
    background: #28afe6;
}
.b-promocontact .promocontact__telephon:nth-child(2):after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-left-color: #007caf;
    border-width: 14px;
    margin-top: -14px;
}
.b-promocontact .promocontact__buttom {
    display: table-cell;
    vertical-align: middle;
    padding: 0;
    width: 33%;   
}
.b-promocontact .promocontact__telephon,
.b-promocontact .promocontact__email {
    padding: 20px 50px;
    position: relative;
    background: #007caf;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box; 
    display: table-cell;
}
.b-promocontact .promocontact__telephon p,
.b-promocontact .promocontact__email p {
    font-size: 18px;
    color: #fff;
    padding: 0;
    display: inline-block;  
}
.b-promocontact .promocontact__telephon span {
    font-size: 48px;
    color: #fff;
}
.b-promocontact .promocontact__telephon p span  {
    font-size: 18px;
    display: inline-block;
    color: #fff;
}
.b-promocontact p {
    line-height: 1.4;
    padding-bottom: 10px;
    margin: 0;
}
.b-promocontact .promocontact__buttom a:link,
.b-promocontact .promocontact__buttom a:active,
.b-promocontact .promocontact__buttom a:visited {
    font-size: 14px;
    color: #fff;
    background: rgba(23,172,231,1);
    background: -moz-linear-gradient(top, rgba(23,172,231,1) 0%, rgba(10,149,208,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(23,172,231,1)), color-stop(100%, rgba(10,149,208,1)));
    background: -webkit-linear-gradient(top, rgba(23,172,231,1) 0%, rgba(10,149,208,1) 100%);
    background: -o-linear-gradient(top, rgba(23,172,231,1) 0%, rgba(10,149,208,1) 100%);
    background: -ms-linear-gradient(top, rgba(23,172,231,1) 0%, rgba(10,149,208,1) 100%);
    background: linear-gradient(to bottom, rgba(23,172,231,1) 0%, rgba(10,149,208,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17ace7', endColorstr='#0a95d0', GradientType=0 );
    float: right;
    width: 220px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 2px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 9px 12px 11px 12px;
}
.b-promocontact .promocontact__buttom a:hover {
    opacity: 0.6;
}
/*---------------------------*/
.l-sidebar {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.4s 0s, visibility 0.4s 0s;
    -o-transition: opacity 0.4s 0s, visibility 0.4s 0s;
    -moz-transition: opacity 0.4s 0s, visibility 0.4s 0s;
    transition: opacity 0.4s 0s, visibility 0.4s 0s;        
}
.l-sidebar .sidebar__inner {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: -525px;
    z-index: 999;
    width: 100%;
    max-width: 525px;    
    overflow-y: auto;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    -webkit-box-shadow: 0px 5px 16px 0px rgba(76, 74, 75, 0.75);
    -moz-box-shadow: 0px 5px 16px 0px rgba(76, 74, 75, 0.75);
    box-shadow: 0px 5px 16px 0px rgba(76, 74, 75, 0.75);
    -webkit-transition: left 0.2s 0s;
    -o-transition: left 0.2s 0s;
    -moz-transition: left 0.2s 0s;
    transition: left 0.2s 0s;
}
.l-sidebar .sidebar__indent {
    padding: 70px 20px;
}
.l-sidebar .sidebar__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: 0.5;
}
.l-sidebar .sidebar__pilot-1 {
    position: absolute;
    top: 3px;
    left: 110px;
    width: 215px;
}
.l-sidebar .sidebar__pilot-7 {
    position: absolute;
    top: 6px;
    right: 27px;
    width: 140px;
}
.l-sidebar .sidebar__pilot-line {
    position: absolute;
    top: 54px;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #dadada;
}
    /*---------------------------*/
    .l-sidebar_open {
        opacity: 1;
        visibility: visible;
    }
    .l-sidebar_open .sidebar__inner {
        left: 0;
    }
/*-------------------------------------*/
.b-sandwich {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0;
    z-index: 25; 
    background-color: #313131;
}
.b-sandwich,
.b-sandwich * {
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */ 
}
.b-sandwich .sandwich__btn {
    width: 100px;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.b-sandwich .sandwich__btn img {
    max-width: 100%;
    vertical-align: middle;
}
/*-------------------------------------*/
.b-close {
    position: absolute;
    top: 10px;
    left: 15px;
    z-index: 50;
}
.b-close .close__btn {
    width: 25px;
    padding: 5px;
    cursor: pointer;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */ 
    font-size: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.b-close .close__btn img {
    max-width: 100%;
}
/*-------------------------------------*/
.b-sidebar-menu {
    margin: 0 20px 30px 20px;
}
.b-sidebar-menu .sidebar-menu__toggle {
    position: absolute;
    top: 50%;
    right: 0;
    width: 6px;
    height: 12px; 
    padding: 3px 10px;   
    margin-top: -9px;
    background: url(../images/sidebar-menu-mar.png) 50% 50% / cover no-repeat content-box;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    -o-transition: -o-transform 0.2s;
    -moz-transition: transform 0.2s, -moz-transform 0.2s;    
    transition: transform 0.2s, -webkit-transform 0.2s, -moz-transform 0.2s, -o-transform 0.2s;
}
.b-sidebar-menu .sidebar-menu__toggle-open {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.b-sidebar-menu .sidebar-menu__level-1 {
    /*-webkit-columns: 2;*/
    /*-moz-columns: 2;*/
    /*columns: 2; */
}
.b-sidebar-menu .sidebar-menu__item-1 {
    position: relative;
    padding: 21px 0 4px;
    /*-webkit-column-break-inside: avoid;*/
    /*page-break-inside: avoid;*/
    /*break-inside: avoid;*/
}
.b-sidebar-menu .sidebar-menu__link-1-wrap {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 17px;    
    padding-right: 36px;
}
.b-sidebar-menu .sidebar-menu__link-1:link,
.b-sidebar-menu .sidebar-menu__link-1:active,
.b-sidebar-menu .sidebar-menu__link-1:visited,
.b-sidebar-menu .sidebar-menu__link-1:hover {
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.b-sidebar-menu .sidebar-menu__level-2 {
    display: none;
}
.b-sidebar-menu .sidebar-menu__link-2:link,
.b-sidebar-menu .sidebar-menu__link-2:active,
.b-sidebar-menu .sidebar-menu__link-2:visited,
.b-sidebar-menu .sidebar-menu__link-2:hover {
    display: inline-block;
    vertical-align: top;
    padding: 5px 0 6px 0;
    text-decoration: none;
    font-size: 13px;
    color: #5e5e5e;
}
/*-------------------------------------*/
.b-head-slogan {
    font-size: 11px;
    color: #000;
}
/*-------------------------------------*/
.b-head-btn {}
.b-head-btn [class^="head-btn__btn-"]:link,
.b-head-btn [class^="head-btn__btn-"]:visited {
    display: inline-block;
    vertical-align: top;
    margin-right: -0.275em;
    width: 100%;
    max-width: 180px;
    padding: 12px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;        
    font-size: 13px;
}
.b-head-btn a.head-btn__btn-measurement:link,
.b-head-btn a.head-btn__btn-measurement:visited {
    border: 1px solid #cccccc;
    color: #353535;
}
 .b-head-btn a.head-btn__btn-calc:link,
 .b-head-btn a.head-btn__btn-calc:visited {
    margin-left: 10px;
    border: 1px solid transparent;
    color: #fff;
    background: #17abe8;
    background: -moz-linear-gradient(top,  #17abe8 0%, #0995ce 100%);
    background: -webkit-linear-gradient(top,  #17abe8 0%,#0995ce 100%);
    background: linear-gradient(to bottom,  #17abe8 0%,#0995ce 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17abe8', endColorstr='#0995ce',GradientType=0 );
}
.b-head-btn a.head-btn__btn-calc:hover {
    background: #0995ce;
    background: -moz-linear-gradient(top,  #0995ce 0%, #0995ce 100%);
    background: -webkit-linear-gradient(top,  #0995ce 0%,#0995ce 100%);
    background: linear-gradient(to bottom,  #0995ce 0%,#0995ce 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0995ce', endColorstr='#0995ce',GradientType=0 );
}
/*-------------------------------------*/
.b-head-contacts {text-align:right}
.b-head-contacts .head-contacts__phone {
    margin-bottom: 19px;
    font-size: 24px;
}
/*-------------------------------------*/
.b-head-partners {}
.b-head-partners img {
    max-width: 100%;
}
/*-------------------------------------*/
.b-sevice-links {
    padding: 18px 0 15px 0;
    border-top: 1px solid #dadada;
    text-align: center;
    font-size: 16px;
}
.b-sevice-links .sevice-links__inner {
    
}
.b-sevice-links .sevice-links__inner:after {
    content: '';
    display: block;
    clear: both;
    font-size: 0;
}
.b-sevice-links .sevice-links__item {
    display: inline-block;
    vertical-align: middle;
    margin-right: -0.275em;
    width: 33.333%;
}
.b-sevice-links a.sevice-links__link:link,
.b-sevice-links a.sevice-links__link:active,
.b-sevice-links a.sevice-links__link:visited,
.b-sevice-links a.sevice-links__link:hover {    
    text-decoration: none;
}
.b-sevice-links a.sevice-links__link:hover {
    text-decoration: underline;
}
.b-sevice-links .sevice-links__icon,
.b-sevice-links .sevice-links__text {
    vertical-align: middle;
}
.b-sevice-links .sevice-links__icon {
    margin-right: 10px;
}
.b-sevice-links .sevice-links__icon img {
    vertical-align: middle;
}
/*-------------------------------------*/
.b-sidebar-links {
    margin: 0 -20px 20px;
    border-top: 1px solid #dadada;
    font-size: 16px;
}
.b-sidebar-links .sidebar-links__inner {
    display: table;
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
}
.b-sidebar-links .sidebar-links__row {
    display: table-row;
}
.b-sidebar-links .sidebar-links__item {
    display: table-cell;
    padding: 20px;
    vertical-align: middle;
}
.b-sidebar-links .sidebar-links__icon,
.b-sidebar-links .sidebar-links__text {
    display: block;
}
.b-sidebar-links .sidebar-links__icon {
    float: left;
    margin: 5px 13px 5px 0;
}
.b-sidebar-links .sidebar-links__text {
    overflow: hidden;
}
.b-sidebar-links .sidebar-links__icon img {
    vertical-align: middle;
}
/*-------------------------------------*/
.b-handheld-contacts {
    text-align: right;
    color: #b9b9b9;
}
.b-handheld-contacts .handheld-contacts__phone {
    margin-right: 42px;
    font-size: 18px;
}
/*-------------------------------------*/
.l-sidebar .b-handheld-contacts {
    display: none;
}
/*-------------------------------------*/
.b-tabs {
    padding-top: 25px;
    margin-bottom: 50px;
}
.b-tabs .ui-state-default {
    list-style: none;
    border: 1px solid #ddd;
}
.b-tabs .ui-widget-content {
    background: none;
}
.b-tabs .ui-tabs-nav {
    display: table;
    width: 100%;
    border-collapse: collapse;
    border: none;
    background: #f7f7f7;
    list-style: none;
}
.b-tabs .ui-tabs-nav li {
    display: table-cell;
    vertical-align: middle;
    border: none;
    background: none;
    text-align: center;

}
.b-tabs .ui-state-default a, 
.b-tabs .ui-state-default a:link, 
.b-tabs .ui-state-default a:visited {
    display: block;
    padding: 21px 5px 22px 5px;
    font-size: 18px;
    font-weight: bold;
    color: #007caf;
    outline: 0;
}
.b-tabs .ui-tabs-nav .ui-state-active {}
.b-tabs .ui-widget-header .ui-state-active {
    position: relative;
    background: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #dddddd #dddddd #fff #dddddd;
}
.b-tabs .ui-widget-header .ui-state-active:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -15px;
    background-color: #fff;
    height: 15px;
    margin: 0 -1px;
    border-style: solid;
    border-width: 1px;
    border-color: #dddddd #dddddd #fff #dddddd;
}
.b-tabs .ui-widget-header .ui-state-active:after {
    content: '';
    position: absolute; 
    left: 0; right: 0; bottom: -2px;
    border: 2px solid #fff;    
}
.b-tabs .ui-widget-content {

}
.b-tabs .tabs__level-1 {
    position: relative;
}
.b-tabs .tabs__item-1 {    
    display: inline-block;
    vertical-align: top;
    margin-right: -0.275em;
    width: 16.666%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.b-tabs .tabs__btn {
    padding: 21px 5px 22px 5px;
    text-align: center;
    background-color: #f7f7f7;
    font-size: 18px;
    font-weight: bold;
    color: #007caf;
    cursor: pointer;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */
}
.b-tabs .tabs__btn:hover {
    background-color: #fff;
    color: #353535;
    border: 1px solid #cccccc;
    border-bottom: none;
}
.b-tabs .tabs__level-2 {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
}
.b-tabs ul,
.b-tabs li
{
    margin-bottom: 0;
}
/*-------------------------------------*/
.b-table-window {
    position: relative;
    padding: 40px 30px;
}
.b-table-window table,
.b-table-window thead,
.b-table-window tbody,
.b-table-window tfoot,
.b-table-window tr,
.b-table-window th,
.b-table-window td {
    margin: 0;
    padding: 0;
    border: none;
    border-collapse: inherit;
    border-spacing: 0;
    border-color: inherit;
    vertical-align: top;
    text-align: center;
    font-weight: inherit;
    -webkit-border-horizontal-spacing: 0;
    -webkit-border-vertical-spacing: 0;
}
.b-table-window table {
    width: 100%;
}
.b-table-window td {
    padding: 0 15px;
}
.b-table-window .table__pic img {
    max-width: 100%;
    height: auto;
}
/*-------------------------------------*/
.b-table-window-price {
    position: absolute;
    left: 70px; bottom: 40px;
    color: #606060;
    font-size: 14px;
}
.b-table-window-price span {
    color: #14a7e3;
    font-size: 35px;
    margin-top: 0px;
}
/*-------------------------------------*/
.b-btn-blue {
    position: relative;
    display: inline-block;
    vertical-align: top;
    background-color: #14a7e3;
    padding: 10px;
    margin-top: 20px;
    /* margin-bottom: 20px; */
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}
.b-btn-blue:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 41px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 5px 6px 5px;
    border-color: #14a7e3 transparent;
}
.b-btn-blue span {
    font-size: 16px;
    font-weight: 400;
    text-decoration: line-through;
}
/*-------------------------------------*/
.b-wincalc .wincalc .wincalc-basket-module .wincalc-basket-item {
    margin-bottom: 10px;
}
/*-------------------------------------*/
.b-type-house {
    margin-bottom: 40px;
}
.b-type-house > table {
    width: 100%;
    border-collapse: collapse;
}
.b-type-house td {
    padding: 10px;
    vertical-align: middle;
    border: 1px solid #e1e1e1;
}
.b-type-house td.type-house__cell-title {
    width: 24.8%;
    padding-left: 25px;
    padding-right: 25px;
}
.b-type-house td.type-house__cell-img {
    width: 30.1%;
}
.b-type-house td.type-house__cell-sizes {
    width: 45.1%;
    padding-left: 35px;
    padding-right: 35px;
}
.b-type-house .type-house__img {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #e1e1e1;
    font-size: 0;
}
.b-type-house .type-house__img img {    
    max-width: 100%;
}
.b-type-house .type-house__title {
    font-size: 17px;
    font-weight: bold;
}
.b-type-house table.type-house__sizes {
    width: 100%;
    margin-bottom: 0;
    border-collapse: collapse;
    color: #686767;
}
.b-type-house table.type-house__sizes td {
    padding-top: 20px;
    padding-bottom: 20px;
    border-width: 0 0 1px 0; 
}
.b-type-house table.type-house__sizes tr:last-child td {
    border: none;
}
.b-type-house td.type-house__sizes-cell-price {
    width: 27%;
    text-align: right;
}
.b-type-house .type-house__sizes-title {
    font-weight: bold;
    color: #606060;
}
/*-------------------------------------*/
.b-benefit {
    margin: 0 -10px;
}
.b-benefit .benefit__item {
    display: inline-block;
    vertical-align: top;
    margin-right: -0.275em;
    margin-bottom: 20px;
    width: 20%;
    padding: 0 10px;
    box-sizing: border-box;
    text-align: center;
}
.b-benefit .benefit__title {
    font-size: 16px;
    color: #2a2a2a;
}
/*-------------------------------------*/
.b-adress {    
    font-size: 16px;
}
.b-adress .adress__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 1.5em;
}
.b-adress .adress__item {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: -webkit-calc(100% / 3);
    -ms-flex-preferred-size: calc(100% / 3);
    flex-basis: -moz-calc(100% / 3);
    flex-basis: calc(100% / 3);
    padding: 20px 18px;
    border: 1px solid #dadada;
    margin-right: -1px;
    margin-bottom: -1px;
    box-sizing: border-box; 
}
.b-adress .adress__title {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #2a2a2a;
}
.b-adress .adress__adress {
    padding-left: 25px;
    background: url(../files/110/adress-adress.png) 2px 2px no-repeat;
}
.b-adress .adress__metro {
    color: #7a7a7a;
}
.b-adress .adress__metro ul {
    list-style: none;
    padding: 0;
}
.b-adress .adress__metro ul li {
    padding-left: 25px;
    padding-bottom: 2px;
    background: url(../files/110/adress-metro.png) 2px 2px no-repeat;
}
/*-------------------------------------*/
.b-lamination {
    margin-bottom: 30px;
    padding: 30px;
    position: relative;
    border: 1px solid #ccc;
}
.b-lamination .lamination__title {
    padding-bottom: 10px;
    border-bottom: 1px solid #f0f0f0;
    font-weight: bold;
    font-size: 18px;
    color: #000;
}
.b-lamination .lamination__content {
    width: calc(100% - 240px);
}
.b-lamination .lamination__big {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 240px;
    overflow: hidden;
}
.b-lamination .lamination__big-pic {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: right;
}
.b-lamination .lamination__big-pic img {
    max-width: 100%;
    width: 195px;
}
.b-lamination .lamination__big-handle {
    position: absolute;
    right: 130px;
    top: 130px;
    text-align: right;
}
.b-lamination .lamination__big-handle img {
    width: 100px;
}
.b-lamination .lamination__colors {
    padding: 20px 0;
}
.b-lamination .lamination__color {
    text-align: center;
    position: relative;
}
.b-lamination .lamination__color-pic {
    margin: 10px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
    width: 50px;
    height: 50px;
    border: 2px solid transparent;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}
.b-lamination .lamination__color-pic img {
    vertical-align: middle;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -35px;
    margin-left: -35px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.b-lamination .lamination__color--on .lamination__color-pic,
.b-lamination .lamination__color .lamination__color-pic:hover {
    border-color: #3dc1ff;
}
.b-lamination .lamination__color-title {
    padding: 2px;
    position: absolute;
    left: 50%;
    bottom: 10px;
    max-width: 200%;
    background-color: #fff;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 14px;
    line-height: 1;
    color: #666;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    pointer-events: none;
    display: none;
}
.b-lamination .lamination__color:hover .lamination__color-title {
    display: block;
}
.b-lamination .lamination__handles {}
.b-lamination .lamination__handle {
    margin-right: -.275em;
    display: inline-block;
    vertical-align: middle;
    width: 70px;
    height: 140px;
    line-height: 140px;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.b-lamination .lamination__handle img {
    vertical-align: middle;
    max-width: 100%;
}
.b-lamination .lamination__handle:hover::before,
.b-lamination .lamination__handle--on::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    border: 10px solid transparent;
    border-top-color: #3dc1ff;
}
.b-lamination .lamination__handle-title {
    padding: 2px;
    position: absolute;
    left: 50%;
    bottom: 10px;
    max-width: 150%;
    background-color: #fff;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 14px;
    line-height: 1;
    color: #666;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    pointer-events: none;
    display: none;
}
.b-lamination .lamination__handle:hover .lamination__handle-title {
    display: block;
}
/*-------------------------------------*/
.b-lamination {
    padding: 20px;
}
.b-lamination .slick-dots {
    padding-top: 10px;
}
.b-lamination .slick-dots li {
    width: 30px;
    height: 30px;
    font-size: 0;
    position: relative;
}
.b-lamination .slick-dots li button::before {
    display: none;
}
.b-lamination .slick-dots li::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -1px;
    height: 2px;
    background-color: #e2e2e2;
}
.b-lamination .slick-dots li.slick-active::before {
    margin-top: -3px;
    height: 6px;
    background-color: #3dc1ff;
}
/*-------------------------------------*/
/*-------------------------------------*/
/*-------------------------------------*/
/*-------------------------------------*/
/*-------------------------------------*/
/*-------------------------------------*/
/*-------------------------------------*/
/*-------------------------------------*/
@media only screen and (min-width: 980px) { /*-DESKTOP-*/
    /*---------------------------------*/
    .hide-on-desktop {
        display: none !important;
    }
    /*---------------------------------*/
   
    /*---------------------------------*/
}
/*---------------------------------*/
/*---------------------------------*/
@media only screen and (min-width: 1280px) and (max-width: 1599px) { /* MIDDLE DESKTOP */
    /*---------------------------------*/
   
    /*---------------------------------*/ 
    
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
}
@media only screen and (min-width: 980px) and (max-width: 1279px) { /*-SMALL DESKTOP-*/ 
    /*---------------------------------*/ 
   
    /*---------------------------------*/ 
   
    /*---------------------------------*/ 
   
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
}
/*---------------------------------*/
@media handheld, only screen and (max-width: 979px) { /*-ONLY HANDHELD-*/ 
    /*---------------------------------*/
    .b-pilot .pilot__5 {
        top: -23px;
    }
    /*---------------------------------*/
    .b-mainform {}
    .b-mainform:before {
        content: none;
    }
    .b-mainform .mainform__wrap {
        text-align: center;
    }
    .b-mainform .mainform__col {
        display: inline-block;
        vertical-align: top;
        margin-right: -.275em;
        width: 50%;
        padding: 10px 36px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .b-mainform .mainform__btn {
        width: 100%;
    }
    .b-mainform .mainform__item2 {
        margin-bottom: 28px;
    }
    /*---------------------------------*/
    .b-picture2 {}
    .b-picture2:before {
        content:'';
        position: absolute;
        top: 156px;
        left: 0;
        right: 0;
        display: block;
        height: 1px;
        background-color: #dadada;
    }
    /*---------------------------------*/
    .b-catmain {
        margin-right: 0;
    }
    .b-catmain .catmain__item {
        margin: 0 auto;
        float: none;
    }
    .b-catmain .owl-carousel .owl-item img {
        display: inline;
        width: auto;
        max-width: 100%;
        max-height: 100%;
    }
    .b-catmain .owl-carousel .owl-nav .owl-next,
    .b-catmain .owl-carousel .owl-nav .owl-prev {
        position: absolute;
        top: 50%;
        padding: 0;
        margin: 0;
        margin-top: -21px;
        width: 23px;
        height: 42px;
    }
    .b-catmain .owl-carousel .owl-nav .owl-prev {
        left: 0;
        background: url(../images/catmain-prev.png) 50% 0 / cover no-repeat;
    }
    .b-catmain .owl-carousel .owl-nav .owl-next {
        right: 0;
        background: url(../images/catmain-next.png) 50% 0 / cover no-repeat;
    }
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/
    /*---------------------------------*/

}
/*---------------------------------*/
@media only screen  { /*-DESKTOP-*/
    /*---------------------------------*/
    /*---------------------------------*/
}

.b-picture-title{
	position:absolute;
	bottom:145px;
	font-size:32px;
	max-width:660px;
	line-height:1.5;
}

.catmain__text ul{padding:0; margin:0; list-style-type:none}

.catmain__text .head {
	margin-bottom: 3px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}

.catmain__text .head .icon {
	margin-right: 4px
}

.catmain__text .head .icon svg {
	font-size: 18px;
	fill: #84e09c;
	width: 1em;
	height: 1em;
}

.catmain__text .head .name {
	font-weight: 700
}

.catmain__text p {
	color: #8a8a8a;
	font-size: 12px
}

.videos, .videos *{box-sizing:border-box}
.videos{margin:3.78em 0 1em; font-weight:500}
.videos-row{margin:0 -15px; display:flex; flex-wrap:wrap}
.videos-item{margin-bottom:30px; width:50%; padding:0 15px}
.videos-item-img{width:100%; height:auto}
.videos-item-title{font-weight:700; margin-top:.65em}
.videos-item-date{color:#9EA1A4; margin-top:.5em}
.videos-more{text-align:center; margin-top:2em}

.youtube{display:block; position:relative}
.youtube:after{content:''; position:absolute; width:60px; height:42px; top:50%; left:50%; margin-top:-21px; margin-left:-30px; background:url(../images/youtube.png) no-repeat center; background-size:contain}